Subject: Re: bug#10656: Duplicate large block deallocation

From: Paul Eggert <[email-masked]>
Date: Tue, 31 Jan 2012 15:20:29 -0800

On 01/31/2012 11:04 AM, Dave Abrahams wrote:

> IIUC you don't have to publish if you don't change anything... do you?

Yes, if they ship executables they must also publish the source,
even if the source has not changed.  The GPL is quite clear on
this point.  They are allowed to point to a copy of the source on
the Internet, but it's their responsibility to make sure that the
copy stays on the Internet for at least three years, and it's questionable
whether they can fulfill this obligation merely by pointing at a
gnu.org copy, as the GNU project sometimes takes source code down for
various reasons.

> I'd say, close this bug until evidence becomes clearer.

OK, thanks, I'm closing it now.